GANYREMOTE(1x)

NAME
ganyremote - GTK+ frontend for anyRemote

SYNOPSIS
ganyremote

DESCRIPTION
gAnyRemote is a GTK+ GUI frontend for anyRemote. See http://anyremote.sourceforge.net/. The overall goal of this project is to provide remote control service on Linux through Bluetooth, InfraRed, Wi-Fi or TCP/IP connection.

Further documentation is supplied with the anyRemote package.

AUTHOR
ganyremote was written by Mikhail Fedotov <anyremote@mail.ru>.

This manual page was written by Philipp Huebner <debalance@debian.org> for the Debian project (but may be used by others).

SEE ALSO
anyremote(1), kanyremote(1x)